@charset "UTF-8";
/* CSS Document */
/*! destyle.css v4.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

body {
  font-family: "Noto Sans JP", sans-serif;
}

p, dd, dt, li {
  line-height: 2;
}

dt {
  font-weight: normal;
}

p, li {
  /*font-size: clamp(1rem, calc(0.941rem + 0.29vw), 1.125rem); */
  color: #000;
  /*line-break: anywhere;*/
  /*letter-spacing: 0.001em;*/
}

a {
  color: #282854;
  text-decoration: underline;
}

.u-Oswald {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
}
.u_tit {
  font-weight: 600;
  font-size: 2.1rem;
  color: #101112;
  line-height: 1.3;
}
@media (min-width: 768px) {
  .u_tit {
    font-size: 45px;
  }
}
.u_tit span {
  color: #54A0D4;
  font-size: 1rem;
  position: relative;
  padding-left: 35px;
}
@media (min-width: 768px) {
  .u_tit span {
    font-size: 18px;
  }
}
.u_tit span::before {
  content: "";
  width: 25px;
  height: 3px;
  background-color: #54A0D4;
  display: block;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.u_tit_sub {
  background-color: #282854;
  color: #fff;
  font-weight: 500;
  display: inline-block;
  padding: 5px 20px;
  margin-bottom: 30px;
  font-size: 1.6875rem;
  line-height: 1.3;
}
.u_tit_sub.session {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .u_tit_sub {
    font-size: 27px;
  }
}
.u-hover {
  transition: all 0.3s;
}
@media (hover: hover) {
  .u-hover:where(:any-link, :enabled, summary):hover {
    opacity: 0.6;
  }
}
.u_window {
  width: 21px !important;
  height: 21px !important;
  margin: 0 0.5em;
  margin-bottom: 6px;
}
@media (min-width: 768px) {
  .u_flex_pc {
    display: flex;
  }
}
.u_flex_pc.space-between {
  gap: 1em;
  justify-content: space-between;
}
.u_btn {
  background-color: #54A0D4;
  border-radius: 5px;
  display: inline-block;
  height: 100%;
  text-indent: 0;
}
@media (max-width: 768px) {
  .u_btn {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 1em;
  }
}
@media (min-width: 768px) {
  .u_btn {
    max-width: 50%;
  }
}
.u_btn.internal {
  display: block;
  margin-top: 10px;
}
.u_btn.internal a {
  width: 100%;
  min-height: 60px;
  position: relative;
}
.u_btn.internal a:after {
  content: "";
  display: inline;
  width: 10px;
  height: 12px;
  background-color: #ffffff;
  clip-path: polygon(10px 50%, 0% 0%, 0% 12px);
  position: absolute;
  top: calc(50% - 6px);
  right: 20px;
}
@media (min-width: 768px) {
  .u_btn.internal a {
    min-height: 80px;
  }
}
.u_btn.external {
  background-color: #282854;
  display: block;
  margin-top: 10px;
}
.u_btn.external a {
  font-size: clamp(1.025rem, 0.797rem + 0.68vw, 1.238rem) !important;
  width: 100%;
  min-height: 60px;
}
@media (min-width: 768px) {
  .u_btn.external a {
    min-height: 80px;
  }
}
.u_btn a {
  font-weight: 600;
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 1.1rem !important;
  min-height: 80px;
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
}
@media (min-width: 768px) {
  .u_btn a {
    font-size: clamp(1.125rem, 0.797rem + 0.68vw, 1.438rem) !important;
    width: 411px;
    max-width: 100%;
  }
}
.u_btn a img {
  margin-left: 0.5em;
  width: initial;
}
.u_btn a span {
  font-size: 75%;
}
.u_triangle {
  background-color: #000;
  width: 7px;
  height: 7px;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  display: block;
}
.u_content {
  max-width: 950px;
  width: 95%;
  margin: 0 auto;
}
.u_content_in {
  padding: 0 0.5em;
}
@media (min-width: 768px) {
  .u_content_in {
    padding: 0 25px;
  }
}
.u_content_in img {
  max-width: 100%;
  height: auto;
}
.u_txt {
  margin-top: 30px;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .u_txt {
    margin-top: 55px;
  }
}
.u_txt_list {
  text-indent: -1.5em;
  margin-left: 1.5em;
}
.u_txt_list li {
  line-height: 1.75;
}
.u_txt_list li span {
  padding-right: 0.5em;
}
.u_txt_list li:not(:last-child) {
  margin-bottom: 20px;
}
.u-article {
  padding-top: 50px;
}
@media (min-width: 768px) {
  .u-article {
    padding-top: 100px;
  }
}
.u-article_02 {
  margin-bottom: 100px;
}
@media (min-width: 768px) {
  .u-article_02 {
    margin-bottom: 200px;
  }
}
@media (max-width: 768px) {
  .u__pc {
    display: none;
  }
}
.u-ib {
  display: inline-block;
}
.u-only-pc {
  display: none;
}
@media (min-width: 768px) {
  .u-only-pc {
    display: inline-block;
  }
}
@media (min-width: 768px) {
  .u-only-sp {
    display: none;
  }
}
.u-end {
  color: #999;
  text-decoration: line-through;
}
.u-highlight {
  background-color: #ffff42;
  padding: 0 0.15em;
}

.header {
  position: relative;
  width: 100%;
  min-height: 50vh;
  background: url("../img/fv02_pc.jpg") 20%/220%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0 1.25em;
  z-index: 1;
}
@media (min-width: 768px) {
  .header {
    min-height: calc(100vh - 100px);
    background: url("../img/fv02_pc.jpg") center/cover;
    padding: 0 5em;
  }
}
.header_logo {
  height: 50px;
}
.header_logo_ham {
  width: 50px;
}
.header h1 {
  margin: 0;
  line-height: 1.3;
  /*font-size: 93px;*/
  font-weight: 900;
  text-shadow: 0px 0px 6px rgba(255, 255, 255, 0.8);
  font-size: clamp(2.188rem, 0.625rem + 7.81vw, 4.375rem);
  font-size: clamp(2rem, 5vw, 4.5rem);
}
.header h1 .small {
  font-weight: 600;
  /*font-size: 63px;*/
  font-size: clamp(1.75rem, 1.214rem + 2.68vw, 2.5rem);
  font-size: 67%;
}
.header p {
  font-size: clamp(0.875rem, 1.39vw, 1.25rem);
  text-shadow: 0px 0px 6px rgba(255, 255, 255, 0.8);
  margin-top: 20px;
}
.header .menu {
  display: none;
}
@media (min-width: 768px) {
  .header .menu {
    display: block;
    position: fixed;
    top: 20px;
    right: 28px;
    z-index: 99;
    background-color: rgba(255, 255, 255, 0);
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    padding: 20px 40px;
    transition-duration: 0.3s;
  }
  .header .menu.is-scrolled {
    background-color: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  }
}
.header .menu ul {
  display: flex;
  align-items: center;
}
.header .menu ul li {
  margin: 0 1.5em;
  position: relative;
}
.header .menu ul li a {
  font-weight: 500;
  color: #000;
  text-decoration: none;
  text-shadow: 0px 0px 6px rgba(255, 255, 255, 0.5);
  font-size: 1.25rem;
  position: relative;
  opacity: 1;
}
.header .menu ul li a:after {
  background-color: #282854;
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  left: 50%;
  bottom: -0.5em;
  transform: translateX(-50%);
  opacity: 0;
  transition: all 0.3s;
}
@media (min-width: 768px) {
  .header .menu ul li a {
    font-size: 16px;
  }
}
.header .menu ul li a.current, .header .menu ul li a:hover {
  opacity: 1;
}
.header .menu ul li a.current:after, .header .menu ul li a:hover:after {
  opacity: 1;
}
.header .menu ul li::after {
  content: "";
  width: 1px;
  height: 15px;
  background-color: #333;
  position: absolute;
  top: 50%;
  left: -1.5em;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
@media (max-width: 768px) {
  .header .menu ul li::after {
    display: none;
  }
}
.header .menu ul li:nth-child(1)::after, .header .menu ul li:nth-child(2)::after {
  display: none;
}
@media (min-width: 768px) {
  .header .menu ul li:last-child {
    margin-right: 0;
  }
}
.header .menu ul .inquiry {
  border-radius: 3px;
  border: 1px solid #333;
  background: rgba(255, 255, 255, 0.7);
}
.header .menu ul .inquiry a {
  padding: 5px 25px;
  display: flex;
  align-items: center;
  gap: 0.5em;
  width: 100%;
}
.header .menu.active {
  display: block;
}
.header .menu.active ul {
  display: block;
  background-color: #fff;
  z-index: 2;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2em;
}
.header .menu.active ul li a {
  color: #333333;
  text-shadow: none;
}
.header .menu.active ul .inquiry {
  border-radius: 3px;
  border: 1px solid #333333;
}
.header .menu.active ul .inquiry a .u_triangle {
  background-color: #333333;
}
.header:after {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.6) 30%, rgba(255, 255, 255, 0) 80%);
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
@media (min-width: 768px) {
  .header:after {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.6) 30%, rgba(255, 255, 255, 0) 80%);
  }
}

.footer {
  background-color: #1A335B;
}
.footer p {
  font-size: 0.75rem;
  padding: 23px 1em;
  text-align: center;
  color: #fff;
}
@media (min-width: 768px) {
  .footer p {
    font-size: 16px;
  }
}

.news {
  background-color: #F9F9F9;
}
.news_in {
  padding: 65px 0;
}
@media (min-width: 768px) {
  .news_in {
    display: flex;
    gap: 40px;
  }
}
.news_list {
  display: flex;
  align-items: flex-start;
  max-width: 809px;
  flex-wrap: wrap;
  /*border-bottom: #E9EBF3 1px solid;*/
  border-bottom: #999999 1px solid;
  max-height: 300px;
  overflow-y: auto;
  font-size: 1rem;
}
.news_list dt {
  border-top: #999999 1px solid;
  padding: 15px 20px 15px 0;
  width: 7.2em;
}
.news_list dd {
  width: calc(100% - 7.2em);
  padding: 15px 20px 15px 0;
  border-top: #999999 1px solid;
}
.news_list dd span {
  padding-right: 20px;
}
.news h2 {
  text-align: center;
  color: #101112;
  font-size: 1.5625rem;
  font-weight: 600;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  .news h2 {
    margin-bottom: 0;
    white-space: nowrap;
  }
}
.news h2 span {
  color: #54A0D4;
  font-size: 0.8125rem;
}

.contact {
  background-color: #54A0D4;
  padding: 75px 0;
}
@media (min-width: 768px) {
  .contact {
    padding: 100px 0;
  }
}
.contact .u_tit {
  color: #fff;
}
.contact .u_tit span {
  color: #fff;
}
.contact .u_tit span::before {
  background-color: #fff;
}
.contact .contact_btn {
  background-color: #fff;
}
.contact .contact_btn a {
  color: #333333;
}
.contact .contact_btn a .u_triangle {
  width: 14px;
  height: 16px;
  background-color: #54A0D4;
  margin-left: 18px;
}
.contact .u_txt p {
  color: #fff;
}
.contact_txt {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .contact_txt p {
    margin-bottom: 1em;
  }
}

.openbtn {
  position: relative;
  background: #54A0D4;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border-radius: 2px;
  z-index: 4;
  position: fixed;
  top: 0;
  right: 0;
}
@media (min-width: 768px) {
  .openbtn {
    display: none;
  }
}
.openbtn span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background: #fff;
  width: 45%;
}
.openbtn span:nth-last-of-type(1) {
  top: 15px;
}
.openbtn span:nth-last-of-type(2) {
  top: 23px;
}
.openbtn span:nth-last-of-type(3) {
  top: 31px;
}
.openbtn.active span:nth-last-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-last-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-last-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}

.att_area {
  color: #B00000;
  font-weight: bold;
  margin: -15px 0 25px;
  line-height: 1.5;
}
.att_area.long {
  margin-top: 20px;
}

em {
  font-style: normal;
}

.through {
  text-decoration: line-through;
  font-style: normal;
}

.procedure p, .procedure dl, .procedure dd, .procedure dt, .procedure li, .procedure a {
  font-size: 1rem;
}
@media (min-width: 768px) {
  .procedure p, .procedure dl, .procedure dd, .procedure dt, .procedure li, .procedure a {
    font-size: 17px;
  }
}
.procedure .deadline {
  font-weight: bold;
  font-size: 1.1rem;
  margin-top: 5px;
}
@media (min-width: 768px) {
  .procedure .deadline {
    font-size: 20px;
  }
}
.procedure .deadline span {
  color: #B00000;
}
.procedure .deadline.fnN {
  font-weight: normal;
}
@media (min-width: 768px) {
  .procedure .deadline.fnN {
    font-size: 19px;
  }
}
.procedure .attention {
  font-size: 0.9rem;
}
@media (min-width: 768px) {
  .procedure .attention {
    font-size: 16px;
  }
}
.procedure_block {
  margin-top: 70px;
}
.procedure_flow {
  margin: 0 0 30px;
}
@media (min-width: 768px) {
  .procedure_flow {
    display: flex;
    justify-content: space-between;
    gap: 10%;
  }
}
.procedure_flow li {
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .procedure_flow li {
    max-width: 150px;
    width: 25%;
  }
}
@media (max-width: 768px) {
  .procedure_flow li {
    align-items: center;
    display: flex;
    gap: 2rem;
    margin-bottom: 4rem;
  }
  .procedure_flow li img {
    width: 40%;
  }
}
.procedure_flow li::after {
  content: "";
  position: absolute;
  bottom: -4.2rem;
  right: 50%;
  border: 20px solid transparent;
  border-left: 28px solid #A6C1DB;
  transform: rotate(90deg);
}
@media (min-width: 768px) {
  .procedure_flow li::after {
    transform: translateY(-50%);
    bottom: initial;
    top: 80px;
    right: -50%;
  }
}
.procedure_flow li h4 {
  line-height: 1.4;
  margin-top: 10px;
  font-size: 1.1rem;
  font-weight: bold;
}
@media (min-width: 768px) {
  .procedure_flow li h4 {
    text-align: center;
    font-size: 18px;
  }
}
.procedure_flow li:last-child::after {
  content: none;
}
.procedure_flow--arrow {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  margin-bottom: 30px;
}
.procedure_flow--arrow li {
  color: #fff;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: -10px;
  padding: 1em 0.5em 1em 15%;
  position: relative;
  z-index: 0;
}
.procedure_flow--arrow li:after {
  background-color: #54A0D4;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  clip-path: polygon(85% 0, 100% 50%, 85% 100%, 0% 100%, 15% 50%, 0% 0%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.procedure_flow--arrow li:first-child {
  margin-left: 0;
  padding-left: 0.5em;
}
.procedure_flow--arrow li:first-child:after {
  clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
}
.procedure_flow--arrow li:last-child:after {
  background-color: #282854;
}
.procedure_flow--arrow li.jimukyoku {
  color: #fff;
}
.procedure_flow--arrow li.jimukyoku:after {
  background-color: #54A0D4;
}
.procedure_flow--arrow li.jigyosya {
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}
.procedure_flow--arrow li.jigyosya img {
  width: 30px;
}
.procedure_flow--arrow li.jigyosya:after {
  background-color: #E99651;
}
@media (min-width: 768px) {
  .procedure_flow--arrow li {
    padding: 2.5em 0.5em 2.5em 15%;
  }
}
.procedure_flow--arrow.second-half li:first-child {
  grid-column: 2/3;
  clip-path: polygon(85% 0, 100% 50%, 85% 100%, 0% 100%, 15% 50%, 0% 0%);
}
.procedure_flow--arrow.second-half li:last-child:after {
  clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 15% 50%, 0% 0%);
}
.procedure_flow--arrow.legend {
  display: flex;
}
.procedure_flow--arrow.legend li {
  width: 20%;
  padding: 1em;
}
.procedure_timeline {
  display: grid;
  grid-template-columns: 3fr 3fr 2fr;
  margin-bottom: 10px;
}
.procedure_timeline li {
  background-color: #ebebeb;
  text-align: center;
  font-size: 0.875rem;
}
.procedure_timeline li:not(:last-child) {
  margin-right: 0.5em;
}
.procedure_timeline.first-half {
  grid-template-columns: 1.5fr 4.5fr 2fr;
}
.procedure_timeline.second-half {
  grid-template-columns: 3fr 5fr;
}
.procedure_timeline.second-period {
  grid-template-columns: 1.5fr 1.5fr 5fr;
}
.procedure_wrapper {
  overflow-x: scroll;
  margin-top: 30px;
}
.procedure_wrapper--box {
  width: max-content;
}
@media (min-width: 768px) {
  .procedure_wrapper {
    overflow: initial;
  }
  .procedure_wrapper--box {
    width: 100%;
  }
}
.procedure_legend {
  display: flex;
  gap: 20px;
  margin-bottom: 30px;
}
.procedure_legend li span {
  display: inline-block;
  width: 2em;
}
.procedure_period li {
  background-color: #ebebeb;
  font-size: 0.875rem;
  text-align: center;
  margin-right: 0.5em;
  padding: 0 1em;
}
.procedure_period li:not(:last-child) {
  margin-bottom: 10px;
}
.procedure dl.mail {
  display: flex;
  flex-wrap: wrap;
}
.procedure dl.mail dt {
  width: 9em;
}
.procedure dl.mail dd {
  width: calc(100% - 9em);
  line-break: anywhere;
}
.procedure dl.list {
  display: flex;
  flex-wrap: wrap;
}
.procedure dl.list dt {
  width: 7em;
}
.procedure dl.list dd {
  padding-left: 0.5em;
  width: calc(100% - 7em);
}
.procedure_download li {
  padding: 35px 0;
  border-bottom: dotted 1px #707070;
}
.procedure_download li:last-child {
  border-bottom: none;
}
.procedure_download li.jGrants .u_btn {
  background-color: #282854;
}
.procedure_download li.jGrants .u_btn a {
  font-size: clamp(1.025rem, 0.797rem + 0.68vw, 1.238rem) !important;
}
.procedure_download h5 {
  font-size: 1.5rem;
  font-weight: 500;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .procedure_download h5 {
    font-size: 25px;
  }
}
@media (min-width: 768px) {
  .procedure_download_in {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.procedure_download_in p {
  font-size: 1rem;
}
@media (min-width: 768px) {
  .procedure_download_in p {
    width: 50%;
    font-size: 16px;
  }
}

.tyui {
  margin-left: 1em;
  font-weight: 500;
}

.before {
  margin-bottom: 80px;
}
@media (min-width: 768px) {
  .before {
    display: flex;
    align-items: baseline;
  }
}

@media (min-width: 768px) {
  .about_01 {
    display: flex;
    justify-content: space-between;
    gap: 30px;
  }
  .about_01 .txt {
    width: calc(100% - 346px);
  }
}
@media (max-width: 768px) {
  .about_01 .img {
    margin-top: 1.5rem;
    text-align: center;
  }
}
.about_02 figure {
  margin-top: 1.5rem;
}
@media (min-width: 768px) {
  .about_02 figure {
    margin-top: 40px;
  }
}

.business_list ul li {
  padding: 20px 0;
  border-bottom: 1px dotted #707070;
}
@media (min-width: 768px) {
  .business_list ul li:first-child {
    padding-top: 0;
  }
}
.business_list ul li:last-child {
  margin-bottom: 70px;
}
@media (min-width: 768px) {
  .business_list ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 20px;
  }
}
.business_list ul li h5 {
  font-size: 1.25rem;
  font-weight: 600;
  text-align: justify;
}
@media (min-width: 768px) {
  .business_list ul li h5 {
    font-size: 22px;
    padding: 0 20px;
  }
}
.business_list ul li span {
  font-size: 1.13rem;
  font-weight: 500;
  text-align: justify;
}
@media (min-width: 768px) {
  .business_list ul li span {
    display: inline-block;
    margin-top: 10px;
    padding: 0 20px;
  }
}
.business_list ul li .u_btn a {
  min-height: 53px;
}
.business_list ul li .u_btn a img {
  width: 21px;
  height: auto;
}
.business_list.r7 .u_tit_sub {
  background-color: #282854;
}
.business_list.r7 .business_category {
  border-left: 10px solid #282854;
}
.business_list.r7 .u_btn {
  background-color: #282854;
}
.business_list.r6 .u_tit_sub {
  background-color: #54A0D4;
}
.business_list.r6 .business_category {
  border-left: 10px solid #54A0D4;
}
.business_list.r6 .u_btn {
  background-color: #54A0D4;
}
.business_list.r5 .u_tit_sub {
  background-color: #E87517;
}
.business_list.r5 .business_category {
  border-left: 10px solid #E87517;
}
.business_list.r5 .u_btn {
  background-color: #E99651;
}
.business_list.r5 .u_tit_sub {
  background-color: #E87517;
}
.business_list.r5 .business_category {
  border-left: 10px solid #E87517;
}
.business_list.r5 .u_btn {
  background-color: #E99651;
}
.business_list.r4 .u_tit_sub {
  background-color: #008670;
}
.business_list.r4 .business_category {
  border-left: 10px solid #008670;
}
.business_list.r4 .u_btn {
  background-color: #34A491;
}
.business_list.current h4 {
  color: #282854;
}
.business_list.current li span {
  color: #575757;
}
.business_list.current .u_btn a {
  padding-bottom: 0.1em;
  position: relative;
}
@media (min-width: 768px) {
  .business_list.current .u_btn a {
    width: 180px;
  }
}
.business_list.current .u_btn a::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .business_list.current .u_btn a::after {
    border-width: 7px 0 7px 12px;
  }
}
.business_category {
  font-weight: 600;
  font-size: 1.3rem;
  padding: 0.1em 10px;
  border-left: 10px solid #282854;
}
@media (min-width: 768px) {
  .business_category {
    font-size: 22px;
    margin-bottom: 35px;
  }
}

.procedure_block_att {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .procedure_block_att {
    display: flex;
    align-items: last baseline;
  }
  .procedure_block_att p {
    margin-left: 1em;
  }
}
.procedure_block_att .u_tit_sub {
  margin-bottom: 0;
}

.page-summary header {
  background: none;
  background-color: #C2EAFF;
  min-height: initial;
  padding: 80px 0;
}
@media (min-width: 768px) {
  .page-summary header {
    padding: 150px 0;
  }
}
.page-summary header h2 span {
  display: block;
  font-weight: 700;
  line-height: 1.3;
  text-align: justify;
}
.page-summary header h2 span:first-child {
  font-size: 2.5rem;
}
@media (min-width: 768px) {
  .page-summary header h2 span:first-child {
    font-size: 3.75rem;
  }
}
.page-summary header h2 span:nth-child(2) {
  font-size: 1.88rem;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .page-summary header h2 span:nth-child(2) {
    font-size: 2.81rem;
  }
}
.page-summary header h2 span .small {
  font-size: 60%;
}
.page-summary .u-article {
  padding-top: 80px;
}
.page-summary .u-article:first-child {
  padding-top: 80px;
}
@media (min-width: 768px) {
  .page-summary .u-article:first-child {
    padding-top: 150px;
  }
}
.page-summary .u_content h3 {
  border-bottom: solid 2px #282854;
  border-left: solid 15px #282854;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 20px;
  padding: 3px 10px 7px;
}
@media (min-width: 768px) {
  .page-summary .u_content h3 {
    font-size: 1.88rem;
    margin-bottom: 40px;
  }
}
.page-summary .u_content h4 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .page-summary .u_content h4 {
    font-size: 22px;
    margin-bottom: 20px;
  }
}
.page-summary .u_content h4:not(:first-child) {
  margin-top: 40px;
}
.page-summary .u_content p {
  text-align: justify;
}
.page-summary .u_content p.name {
  margin-top: 1em;
}
.page-summary .u_content ol {
  list-style: decimal;
  padding-left: 1em;
}
.page-summary .u_content ol li {
  padding-left: 0.5em;
  text-indent: 0;
}
.page-summary .u_content li {
  line-height: 1.5;
  margin-bottom: 0.5em;
  padding-left: 1em;
  text-indent: -1em;
}
.page-summary .u_content li:last-child {
  margin-bottom: 0;
}
.page-summary .u_content a {
  line-break: anywhere;
}
.page-summary .u_btn.document {
  background-color: #282854;
}
.page-summary .u_window {
  filter: brightness(0) saturate(100%) invert(14%) sepia(47%) saturate(1071%) hue-rotate(206deg) brightness(93%) contrast(92%);
}

.c-btn_back {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 80px 0;
}
@media (min-width: 768px) {
  .c-btn_back {
    padding: 100px 0 200px;
  }
}
.c-btn_back a {
  border-bottom: solid 2px #282854;
  font-size: 1.13rem;
  font-weight: 500;
  text-decoration: none;
  padding: 0 25px 10px 5px;
  position: relative;
}
@media (min-width: 768px) {
  .c-btn_back a {
    font-size: 1.5rem;
    padding-right: 35px;
  }
}
.c-btn_back a::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #000000;
  position: absolute;
  top: calc(50% - 9px);
  right: 5px;
}
@media (min-width: 768px) {
  .c-btn_back a::after {
    border-width: 7px 0 7px 12px;
  }
}
.c-breadcrumb__list {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  margin-top: 1em;
}
.c-breadcrumb__item {
  color: #505050;
  font-size: 0.875rem;
}
.c-breadcrumb__item:not(:first-child) {
  list-style: "＞";
  margin-left: 2em;
  padding-left: 0.5em;
}
@media (max-width: 768px) {
  .c-breadcrumb {
    overflow-x: scroll;
    padding-bottom: 0.5em;
  }
  .c-breadcrumb__list {
    justify-content: flex-start;
    width: max-content;
  }
}
.c-emphasis {
  color: #d62b2b;
  font-size: 1.25rem;
  line-height: 1.75;
}
.c-emphasis dd, .c-emphasis dt {
  line-height: inherit;
}
.c-accordion__content {
  overflow: hidden;
  opacity: 0;
  max-height: 0;
  transition: opacity 0.4s ease, max-height 0.4s ease;
}
.c-accordion__content.is-open {
  opacity: 1;
  max-height: 1500px;
}
.c-textlink {
  position: relative;
}
.c-textlink:before {
  content: "＞";
  display: inline-block;
  margin-right: 0.5em;
}
.c-table {
  width: 100%;
}
.c-table th, .c-table td {
  font-size: 0.875rem;
  line-height: 1.3;
  padding: 0.5em;
}
@media (min-width: 768px) {
  .c-table th, .c-table td {
    font-size: 14px;
    padding: 1em;
  }
}
.c-table thead th {
  background-color: #C2EAFF;
}
.c-table tr {
  border-bottom: solid 1px #707070;
}
.c-table tr:first-child {
  border-top: solid 1px #707070;
}
.c-table tr > * {
  border-right: solid 1px #707070;
}
.c-table tr > *:first-child {
  border-left: solid 1px #707070;
}
@media (min-width: 768px) {
  .c-table {
    width: auto;
  }
}
.c-list dd {
  padding-left: 1em;
}

.page-news header {
  background: none;
  min-height: initial;
  padding: 0;
}
.page-news .u-article {
  padding-top: 80px;
}
@media (min-width: 768px) {
  .page-news .u-article {
    padding-top: 150px;
  }
}
.page-news .u-article_title {
  border-bottom: dotted 1px #707070;
  padding-bottom: 50px;
}
.page-news .u-article_title h1 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.3;
  text-align: justify;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .page-news .u-article_title h1 {
    font-size: 1.88rem;
  }
}
.page-news .u-article_title span {
  color: #707070;
  display: block;
  text-align: right;
}
.page-news .u-article_head h2 {
  border-bottom: solid 1px #000;
  font-size: 1.25rem;
  display: inline-block;
  margin-top: 50px;
  padding-bottom: 0.3em;
}
.page-news .u_content p:not(.contact p) {
  text-align: justify;
  margin-top: 50px;
}
.page-news .u_content p:not(.contact p).margin-0 {
  margin-top: 1.5em;
}
.page-news .u_content a {
  line-break: anywhere;
}
.page-news .u_content img:not(.u_window) {
  width: 100%;
  margin-top: 50px;
}
.page-news .u_content dl {
  background-color: #f9f9f9;
  margin-top: 50px;
  padding: 20px;
}
@media (min-width: 768px) {
  .page-news .u_content dl {
    padding: 40px;
  }
}
.page-news .u_content dd {
  text-align: justify;
}
.page-news .u_content .sanko dt {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 0.5em;
}
.page-news .u_content .sanko h2 {
  border-bottom: solid 1px;
  line-height: 1.5;
  display: inline-block;
  margin-bottom: 0.5em;
}
.page-news .u_content .sanko h2:not(:first-child) {
  margin-top: 1em;
}
.page-news .u_content li {
  line-height: 1.5;
  margin-bottom: 0.5em;
}
.page-news .u_content li:last-child {
  margin-bottom: 0;
}
.page-news .u_content .list-disc {
  list-style: disc;
  margin-left: 1.5em;
}
.page-news .u_content .list-disc li {
  margin-left: 1em;
}
.page-news .u_window {
  filter: brightness(0) saturate(100%) invert(14%) sepia(47%) saturate(1071%) hue-rotate(206deg) brightness(93%) contrast(92%);
}
.page-news .u_content2 {
  max-width: 950px;
  width: 95%;
  margin: 0 auto;
}
.page-news .u_content2 .u_content_in {
  margin-top: 30px;
}
.page-news .u_content2 .u_content_in p {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .page-news .u_content2 .u_content_in {
    margin-top: 50px;
  }
}
.page-news .u_content2 .u_content_in.padT {
  margin-top: 15px;
}
@media (min-width: 768px) {
  .page-news .u_content2 .u_content_in.padT {
    margin-top: 30px;
  }
}
.page-news .u_content2 .u_content_flex {
  background-color: #f9f9f9;
  margin-top: 30px;
  padding: 15px;
  margin-left: 0.5em;
  margin-right: 0.5em;
}
.page-news .u_content2 .u_content_flex .u-txtAC {
  text-align: center;
}
.page-news .u_content2 .u_content_flex .info .tit {
  margin-bottom: 10px;
  font-size: 1.2rem;
  text-align: center;
}
@media (min-width: 768px) {
  .page-news .u_content2 .u_content_flex .info .tit {
    text-align: left;
  }
}
.page-news .u_content2 .u_content_flex .info .link {
  margin-bottom: 10px;
}
.page-news .u_content2 .u_content_flex dl {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
.page-news .u_content2 .u_content_flex dl dt {
  width: 6.2em;
}
.page-news .u_content2 .u_content_flex dl dd {
  width: calc(100% - 6.2em);
}
@media (min-width: 768px) {
  .page-news .u_content2 .u_content_flex {
    padding: 30px;
    display: -webkit-box;
    display: flex;
    gap: 40px;
    margin-left: 25px;
    margin-right: 25px;
  }
}
.page-news .u_btn.download {
  background-color: #282854;
  margin-top: 1em;
}
.page-news .u_btn.download img {
  width: initial;
  margin-top: 0;
}
.page-news .u_btn.link {
  margin-top: 50px;
}
.page-news .u_btn.link a {
  padding-bottom: 0.1em;
  position: relative;
}
@media (min-width: 768px) {
  .page-news .u_btn.link a {
    padding-right: 20px;
  }
}
.page-news .u_btn.link a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .page-news .u_btn.link a:after {
    border-width: 7px 0 7px 12px;
  }
}
.page-news .c-btn_back {
  padding: 40px 0 80px;
  max-width: 950px;
  width: 95%;
  margin: 40px auto 0;
  border-top: solid 1px #707070;
}
@media (min-width: 768px) {
  .page-news .c-btn_back {
    padding: 100px 0 200px;
    margin-top: 100px;
  }
}

.page-sub .header {
  background: none;
  background-color: #C2EAFF;
  min-height: initial;
  padding: 50px 0;
}
.page-sub .header.blue {
  background-color: #54A0D4;
}
.page-sub .header.blue .header_title span {
  color: #fff;
}
.page-sub .header.orange {
  background-color: #E99651;
}
.page-sub .header.orange .header_title span {
  color: #fff;
}
.page-sub .header.green {
  background-color: #34A491;
}
.page-sub .header.green .header_title span {
  color: #fff;
}
.page-sub .header:after {
  display: none;
}
.page-sub .header_title {
  text-shadow: none;
}
.page-sub .header_title span {
  color: initial;
  display: block;
  font-size: clamp(1.75rem, 3.33vw, 3rem);
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
.page-sub .header_title span .small {
  font-size: 70%;
}
@media (min-width: 768px) {
  .page-sub .header {
    padding: 120px 0;
  }
  .page-sub .header_title span {
    text-align: justify;
  }
}

.link-subpage {
  margin-bottom: 40px;
}
.link-subpage__container {
  display: flex;
  gap: 20px;
}
.link-subpage__btn {
  color: #fff;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex: 1;
  min-height: 120px;
  padding: 10px;
  position: relative;
  z-index: 0;
}
.link-subpage__btn:after {
  mix-blend-mode: overlay;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.link-subpage__btn.blue {
  background-color: #54A0D4;
}
.link-subpage__btn.blue:after {
  background-color: #54A0D4;
}
.link-subpage__btn.green {
  background-color: #34A491;
}
.link-subpage__btn.green:after {
  background-color: #34A491;
}
.link-subpage__btn.orange {
  background-color: #E99651;
}
.link-subpage__btn.orange:after {
  background-color: #E99651;
}
@media (min-width: 768px) {
  .link-subpage__btn {
    font-size: 1.125rem;
    flex-direction: row;
  }
}

.category .ico_cat_a {
  width: 50px;
}
.category .ico_cat_b {
  width: 50px;
}
.category .ico_cat_c {
  width: 70px;
}
.category__title {
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.5;
  padding: 0.1em 10px;
  border-left: 10px solid #282854;
  margin-bottom: 1em;
}
.category__title.blue {
  border-color: #54A0D4;
}
.category__title.orange {
  border-color: #E99651;
}
.category__title.green {
  border-color: #34A491;
}
.category__title .small {
  font-size: 80%;
}
.category__target {
  font-size: 1.125rem;
}
.category__list {
  list-style: disc;
  margin-left: 2em;
}
.category__list li:not(:last-child) {
  margin-bottom: 0.5em;
}
.category_detail__annotation {
  font-size: 0.875rem;
  display: block;
  margin-bottom: 20px;
}
.category_detail__list {
  font-size: 1.125rem;
  list-style: disc;
  margin-left: 1.5em;
}
.category_detail__list li:not(:last-child) {
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  .category .ico_cat {
    flex: 1;
    object-fit: contain;
  }
}
@media (min-width: 768px) {
  .category__title {
    font-size: 1.5rem;
  }
  .category_detail__list {
    font-size: 1.25rem;
  }
}

.faq_nav {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.faq_nav_btn {
  background-color: #fff;
  border: solid 1px #282854;
  border-radius: 100px;
  color: #282854;
  text-decoration: none;
  padding: calc(1em - 1px) 2em;
  padding-right: 3em;
  position: relative;
}
.faq_nav_btn:after {
  border-right: solid 1px #282854;
  border-bottom: solid 1px #282854;
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  position: absolute;
  top: calc(50% - 3px);
  right: 1em;
  transform: rotate(-45deg);
}
.faq_item {
  border-bottom: dotted 1px #707070;
  padding: 30px 0;
}
.faq_question {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  cursor: pointer;
}
.faq_question .q {
  background-color: #282854;
  border-radius: 50%;
  color: #fff;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  align-self: flex-start;
}
.faq_question h3 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 2;
  flex: 1;
}
.faq_question .icon {
  color: #282854;
  font-size: 1.25rem;
  margin-left: auto;
}
.faq_answer {
  margin-top: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}
.faq_answer .a {
  background-color: #54A0D4;
  border-radius: 50%;
  color: #fff;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  align-self: flex-start;
}
.faq_answer p {
  padding-right: 40px;
  flex: 1;
}
.faq_answer a {
  word-break: break-all;
}

.info {
  border: solid 1px #707070;
  margin: 10px 0 0 40px;
  padding: 1em;
}
.info h3 {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  margin-bottom: 1em;
}
.info dt {
  margin-top: 10px;
}
.info p, .info dt, .info dd {
  line-height: 1.75;
}